This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 497039 - Add virtual machine and select a predefined storage image on nfs then you cannot add the virtual machine
Add virtual machine and select a predefined storage image on nfs then you can...
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Scott Seago
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 01:03 EDT by william
Modified: 2011-06-21 13:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 13:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rails_log (2.67 KB, text/plain)
2009-04-22 01:03 EDT, william
no flags Details

  None (edit)
Description william 2009-04-22 01:03:40 EDT
Created attachment 340675 [details]
rails_log

Description of problem:
When adding a virtual machine and under the storage tab select an image that is already there you cannot add the virtual machine ( the window does not close ).

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Add virtual machine
2. Select a disk image on nfs that is already there
3. click add image the window stays open. When creating an additional image you can select that image and click save that does work.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hugh Brock 2009-05-22 14:09:10 EDT
This is probably layered bugs. We were swallowing the real error message before. Scott, did we fix the error handling to show a real error here?
Comment 2 Scott Seago 2009-05-22 14:17:13 EDT
This is probably fixed, but I'll need to verify it

Note You need to log in before you can comment on or make changes to this bug.